[问题]当要备份时,出现以下错误

为当前最终发行版之前的所有版本提供支持
回复
mingjun88
帖子: 26
注册时间: 2007-08-30 11:33
送出感谢: 0
接收感谢: 0

[问题]当要备份时,出现以下错误

#1

帖子 mingjun88 » 2007-09-01 14:10

当本人要备份时按照快速设置里面的要求做的时候,缺出现了 以下的 错误,请问要怎样解决呢??
附件
Screenshot.jpg
头像
ericlam
帖子: 340
注册时间: 2007-05-06 20:42
来自: Matrix
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ericlam » 2007-09-01 14:13

你是不是从你后面的文章里COPY过去的?老老实实自已手输入一遍
我是ubuntu的小白鼠,只有往前跑,才不会闷死。
我的小白鼠 blog

MSN:ericlam@live.com
mingjun88
帖子: 26
注册时间: 2007-08-30 11:33
送出感谢: 0
接收感谢: 0

#3

帖子 mingjun88 » 2007-09-01 14:20

本人是用手写输入的,可是就不知道那里大错了
头像
ericlam
帖子: 340
注册时间: 2007-05-06 20:42
来自: Matrix
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 ericlam » 2007-09-01 14:25

那就看下那个文件有没有在,或是打开sources.list看下
我是ubuntu的小白鼠,只有往前跑,才不会闷死。
我的小白鼠 blog

MSN:ericlam@live.com
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 BigSnake.NET » 2007-09-01 14:26

代码: 全选

sudo cp /etc/apt/sources.list /etc/apt/sources.list_backup
漏了一点
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
mingjun88
帖子: 26
注册时间: 2007-08-30 11:33
送出感谢: 0
接收感谢: 0

#6

帖子 mingjun88 » 2007-09-01 14:30

哦,明白了,谢谢LS的朋友
头像
ericlam
帖子: 340
注册时间: 2007-05-06 20:42
来自: Matrix
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 ericlam » 2007-09-01 16:52

BigSnake.NET 写了:

代码: 全选

sudo cp /etc/apt/sources.list /etc/apt/sources.list_backup
漏了一点
好眼力,我刚才也在猜那边是不是少了一点,放到最大也看不清,怪不得是bigsnake
我是ubuntu的小白鼠,只有往前跑,才不会闷死。
我的小白鼠 blog

MSN:ericlam@live.com
回复

回到 “老旧版本支持”